<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="69dp"
    android:layout_marginStart="36dp"
    android:layout_marginEnd="36dp"
    android:layout_marginBottom="17dp"
    app:layout_constraintBottom_toBottomOf="parent">

    <View
        android:layout_width="match_parent"
        android:layout_height="61dp"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"
        android:background="#000" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/media_recyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="12dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="12dp"
        android:layout_marginBottom="8dp"
        android:orientation="horizontal"
        app:layoutManager="android.support.v7.widget.LinearLayoutManager" />

    <View
        android:id="@+id/line_start"
        android:layout_width="6dp"
        android:layout_height="match_parent"
        android:layout_alignStart="@id/media_recyclerView"
        android:background="@drawable/media_shape_white_solid_rectangle_5" />

    <View
        android:id="@+id/line_end"
        android:layout_width="6dp"
        android:layout_height="match_parent"
        android:layout_alignEnd="@id/media_recyclerView"
        android:background="@drawable/media_shape_white_solid_rectangle_5" />

    <include
        layout="@layout/media_include_lll"
        android:layout_width="5dp"
        android:layout_height="20dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="3dp" />

    <include
        layout="@layout/media_include_lll"
        android:layout_width="5dp"
        android:layout_height="20dp"
        android:layout_alignParentStart="true"
        android:layout_centerVertical="true"
        android:layout_marginStart="3dp" />

</RelativeLayout>